PRODUCT STUDIO
Изображения товара1 / 2
Zyxel / PRODUCT DOSSIER
Zyxel 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Коммутатор
SKU: 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Коммутатор — Коммутатор Технические характеристики.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel MGS-3712 Gözetilmiş L2 Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Gigabit Ethernet
Продолжительность древесного протокола
Да
Скорость передачи Мбит/с
17,8 Mbit/s
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество combo SFP портов
4
Количество портов SFP-SFP
4
Диапазон MTBF
320302 Часов
Декларации о соответствии
Диапазон рабочей влажности
10 - 99%
Требования к питанию
100 - 240 V AC, 50/60 Hz
Диапазон рабочих температур
0 - 65 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Пропускная способность транзитной маршрутизации
Фильтрация MAC-адреса
Да
Ограничение скорости
Да
Стекируемый
Да
Поддержка MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Поддержка SSH SSL
Да
®